package kr.co.vividnext.sodalive.live.recommend

class LiveRecommendRepository(private val api: LiveRecommendApi) {
    fun getRecommendLive(token: String) = api.getRecommendLive(authHeader = token)
    fun getRecommendChannelList(token: String) = api.getRecommendChannelList(authHeader = token)
    fun getFollowingChannelList(token: String) = api.getFollowingChannelList(authHeader = token)
}
